Visual  DIP46 PADS-PCB 1 {0 -1100 800 0} {}
canvas text {350 -75} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {350 2275} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {100 1150 700 1150 700 -50 100 -50 100 1150} {ID(3) Type(Outline) Layer(All) Width(15)} Filled
canvas oval {-10 -10 10 10} {ID(4) Type(Anchor) Layer(All) PinType(PINB) Pin(1) Heir(PIN1) Filled} {}
canvas text {65 -7} {ID(4) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {115 0} {ID(4) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 75 0} {ID(4) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {75 -12 100 12} {ID(4) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {-10 40 10 60} {ID(5) Type(Anchor) Layer(All) PinType(PINB) Pin(2) Heir(PIN2) Filled} {}
canvas text {65 43} {ID(5) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {115 50} {ID(5) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {0 50 75 50} {ID(5) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {75 38 100 62} {ID(5) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {-10 90 10 110} {ID(6) Type(Anchor) Layer(All) PinType(PIN) Pin(3) Heir(PIN3) Filled} {}
canvas text {65 93} {ID(6) Type(Pin) Layer(All) PinNum(3) Heir(PIN3)} {-text 3 -anchor e}
canvas text {115 100} {ID(6) Type(Pin) Layer(All) PinName(3) Heir(PIN3)} {-text #3 -anchor e}
canvas line {0 100 100 100} {ID(6) Type(Pin) Heir(PIN3) Filled} {}
canvas oval {-10 140 10 160} {ID(7) Type(Anchor) Layer(All) PinType(PINB) Pin(4) Heir(PIN4) Filled} {}
canvas text {65 143} {ID(7) Type(Pin) Layer(All) PinNum(4) Heir(PIN4)} {-text 4 -anchor e}
canvas text {115 150} {ID(7) Type(Pin) Layer(All) PinName(4) Heir(PIN4)} {-text #4 -anchor e}
canvas line {0 150 75 150} {ID(7) Type(Pin) Heir(PIN4) Filled} {}
canvas oval {75 138 100 162} {ID(7) Type(Pin) Heir(PIN4) Filled} {}
canvas oval {-10 190 10 210} {ID(8) Type(Anchor) Layer(All) PinType(PINB) Pin(5) Heir(PIN5) Filled} {}
canvas text {65 193} {ID(8) Type(Pin) Layer(All) PinNum(5) Heir(PIN5)} {-text 5 -anchor e}
canvas text {115 200} {ID(8) Type(Pin) Layer(All) PinName(5) Heir(PIN5)} {-text #5 -anchor e}
canvas line {0 200 75 200} {ID(8) Type(Pin) Heir(PIN5) Filled} {}
canvas oval {75 188 100 212} {ID(8) Type(Pin) Heir(PIN5) Filled} {}
canvas oval {-10 240 10 260} {ID(9) Type(Anchor) Layer(All) PinType(PINB) Pin(6) Heir(PIN6) Filled} {}
canvas text {65 243} {ID(9) Type(Pin) Layer(All) PinNum(6) Heir(PIN6)} {-text 6 -anchor e}
canvas text {115 250} {ID(9) Type(Pin) Layer(All) PinName(6) Heir(PIN6)} {-text #6 -anchor e}
canvas line {0 250 75 250} {ID(9) Type(Pin) Heir(PIN6) Filled} {}
canvas oval {75 238 100 262} {ID(9) Type(Pin) Heir(PIN6) Filled} {}
canvas oval {-10 290 10 310} {ID(10) Type(Anchor) Layer(All) PinType(PIN) Pin(7) Heir(PIN7) Filled} {}
canvas text {65 293} {ID(10) Type(Pin) Layer(All) PinNum(7) Heir(PIN7)} {-text 7 -anchor e}
canvas text {115 300} {ID(10) Type(Pin) Layer(All) PinName(7) Heir(PIN7)} {-text #7 -anchor e}
canvas line {0 300 100 300} {ID(10) Type(Pin) Heir(PIN7) Filled} {}
canvas oval {-10 340 10 360} {ID(11) Type(Anchor) Layer(All) PinType(PIN) Pin(8) Heir(PIN8) Filled} {}
canvas text {65 343} {ID(11) Type(Pin) Layer(All) PinNum(8) Heir(PIN8)} {-text 8 -anchor e}
canvas text {115 350} {ID(11) Type(Pin) Layer(All) PinName(8) Heir(PIN8)} {-text #8 -anchor e}
canvas line {0 350 100 350} {ID(11) Type(Pin) Heir(PIN8) Filled} {}
canvas oval {-10 390 10 410} {ID(12) Type(Anchor) Layer(All) PinType(PIN) Pin(9) Heir(PIN9) Filled} {}
canvas text {65 393} {ID(12) Type(Pin) Layer(All) PinNum(9) Heir(PIN9)} {-text 9 -anchor e}
canvas text {115 400} {ID(12) Type(Pin) Layer(All) PinName(9) Heir(PIN9)} {-text #9 -anchor e}
canvas line {0 400 100 400} {ID(12) Type(Pin) Heir(PIN9) Filled} {}
canvas oval {-10 440 10 460} {ID(13) Type(Anchor) Layer(All) PinType(PIN) Pin(10) Heir(PIN10) Filled} {}
canvas text {65 443} {ID(13) Type(Pin) Layer(All) PinNum(10) Heir(PIN10)} {-text 10 -anchor e}
canvas text {115 450} {ID(13) Type(Pin) Layer(All) PinName(10) Heir(PIN10)} {-text #10 -anchor e}
canvas line {0 450 100 450} {ID(13) Type(Pin) Heir(PIN10) Filled} {}
canvas oval {-10 490 10 510} {ID(14) Type(Anchor) Layer(All) PinType(PIN) Pin(11) Heir(PIN11) Filled} {}
canvas text {65 493} {ID(14) Type(Pin) Layer(All) PinNum(11) Heir(PIN11)} {-text 11 -anchor e}
canvas text {115 500} {ID(14) Type(Pin) Layer(All) PinName(11) Heir(PIN11)} {-text #11 -anchor e}
canvas line {0 500 100 500} {ID(14) Type(Pin) Heir(PIN11) Filled} {}
canvas oval {-10 540 10 560} {ID(15) Type(Anchor) Layer(All) PinType(PIN) Pin(12) Heir(PIN12) Filled} {}
canvas text {65 543} {ID(15) Type(Pin) Layer(All) PinNum(12) Heir(PIN12)} {-text 12 -anchor e}
canvas text {115 550} {ID(15) Type(Pin) Layer(All) PinName(12) Heir(PIN12)} {-text #12 -anchor e}
canvas line {0 550 100 550} {ID(15) Type(Pin) Heir(PIN12) Filled} {}
canvas oval {-10 590 10 610} {ID(16) Type(Anchor) Layer(All) PinType(PIN) Pin(13) Heir(PIN13) Filled} {}
canvas text {65 593} {ID(16) Type(Pin) Layer(All) PinNum(13) Heir(PIN13)} {-text 13 -anchor e}
canvas text {115 600} {ID(16) Type(Pin) Layer(All) PinName(13) Heir(PIN13)} {-text #13 -anchor e}
canvas line {0 600 100 600} {ID(16) Type(Pin) Heir(PIN13) Filled} {}
canvas oval {-10 640 10 660} {ID(17) Type(Anchor) Layer(All) PinType(PIN) Pin(14) Heir(PIN14) Filled} {}
canvas text {65 643} {ID(17) Type(Pin) Layer(All) PinNum(14) Heir(PIN14)} {-text 14 -anchor e}
canvas text {115 650} {ID(17) Type(Pin) Layer(All) PinName(14) Heir(PIN14)} {-text #14 -anchor e}
canvas line {0 650 100 650} {ID(17) Type(Pin) Heir(PIN14) Filled} {}
canvas oval {-10 690 10 710} {ID(18) Type(Anchor) Layer(All) PinType(PIN) Pin(15) Heir(PIN15) Filled} {}
canvas text {65 693} {ID(18) Type(Pin) Layer(All) PinNum(15) Heir(PIN15)} {-text 15 -anchor e}
canvas text {115 700} {ID(18) Type(Pin) Layer(All) PinName(15) Heir(PIN15)} {-text #15 -anchor e}
canvas line {0 700 100 700} {ID(18) Type(Pin) Heir(PIN15) Filled} {}
canvas oval {-10 740 10 760} {ID(19) Type(Anchor) Layer(All) PinType(PIN) Pin(16) Heir(PIN16) Filled} {}
canvas text {65 743} {ID(19) Type(Pin) Layer(All) PinNum(16) Heir(PIN16)} {-text 16 -anchor e}
canvas text {115 750} {ID(19) Type(Pin) Layer(All) PinName(16) Heir(PIN16)} {-text #16 -anchor e}
canvas line {0 750 100 750} {ID(19) Type(Pin) Heir(PIN16) Filled} {}
canvas oval {-10 790 10 810} {ID(20) Type(Anchor) Layer(All) PinType(PIN) Pin(17) Heir(PIN17) Filled} {}
canvas text {65 793} {ID(20) Type(Pin) Layer(All) PinNum(17) Heir(PIN17)} {-text 17 -anchor e}
canvas text {115 800} {ID(20) Type(Pin) Layer(All) PinName(17) Heir(PIN17)} {-text #17 -anchor e}
canvas line {0 800 100 800} {ID(20) Type(Pin) Heir(PIN17) Filled} {}
canvas oval {-10 840 10 860} {ID(21) Type(Anchor) Layer(All) PinType(PIN) Pin(18) Heir(PIN18) Filled} {}
canvas text {65 843} {ID(21) Type(Pin) Layer(All) PinNum(18) Heir(PIN18)} {-text 18 -anchor e}
canvas text {115 850} {ID(21) Type(Pin) Layer(All) PinName(18) Heir(PIN18)} {-text #18 -anchor e}
canvas line {0 850 100 850} {ID(21) Type(Pin) Heir(PIN18) Filled} {}
canvas oval {-10 890 10 910} {ID(22) Type(Anchor) Layer(All) PinType(PIN) Pin(19) Heir(PIN19) Filled} {}
canvas text {65 893} {ID(22) Type(Pin) Layer(All) PinNum(19) Heir(PIN19)} {-text 19 -anchor e}
canvas text {115 900} {ID(22) Type(Pin) Layer(All) PinName(19) Heir(PIN19)} {-text #19 -anchor e}
canvas line {0 900 100 900} {ID(22) Type(Pin) Heir(PIN19) Filled} {}
canvas oval {-10 940 10 960} {ID(23) Type(Anchor) Layer(All) PinType(PIN) Pin(20) Heir(PIN20) Filled} {}
canvas text {65 943} {ID(23) Type(Pin) Layer(All) PinNum(20) Heir(PIN20)} {-text 20 -anchor e}
canvas text {115 950} {ID(23) Type(Pin) Layer(All) PinName(20) Heir(PIN20)} {-text #20 -anchor e}
canvas line {0 950 100 950} {ID(23) Type(Pin) Heir(PIN20) Filled} {}
canvas oval {-10 990 10 1010} {ID(24) Type(Anchor) Layer(All) PinType(PIN) Pin(21) Heir(PIN21) Filled} {}
canvas text {65 993} {ID(24) Type(Pin) Layer(All) PinNum(21) Heir(PIN21)} {-text 21 -anchor e}
canvas text {115 1000} {ID(24) Type(Pin) Layer(All) PinName(21) Heir(PIN21)} {-text #21 -anchor e}
canvas line {0 1000 100 1000} {ID(24) Type(Pin) Heir(PIN21) Filled} {}
canvas oval {-10 1040 10 1060} {ID(25) Type(Anchor) Layer(All) PinType(PIN) Pin(22) Heir(PIN22) Filled} {}
canvas text {65 1043} {ID(25) Type(Pin) Layer(All) PinNum(22) Heir(PIN22)} {-text 22 -anchor e}
canvas text {115 1050} {ID(25) Type(Pin) Layer(All) PinName(22) Heir(PIN22)} {-text #22 -anchor e}
canvas line {0 1050 100 1050} {ID(25) Type(Pin) Heir(PIN22) Filled} {}
canvas oval {-10 1090 10 1110} {ID(26) Type(Anchor) Layer(All) PinType(PIN) Pin(23) Heir(PIN23) Filled} {}
canvas text {65 1093} {ID(26) Type(Pin) Layer(All) PinNum(23) Heir(PIN23)} {-text 23 -anchor e}
canvas text {115 1100} {ID(26) Type(Pin) Layer(All) PinName(23) Heir(PIN23)} {-text #23 -anchor e}
canvas line {0 1100 100 1100} {ID(26) Type(Pin) Heir(PIN23) Filled} {}
canvas oval {790 -10 810 10} {ID(27) Type(Anchor) Layer(All) PinType(PINB) Pin(24) Heir(PIN24) Filled} {}
canvas text {735 -7} {ID(27) Type(Pin) Layer(All) PinNum(24) Heir(PIN24)} {-text 24 -anchor e}
canvas text {685 0} {ID(27) Type(Pin) Layer(All) PinName(24) Heir(PIN24)} {-text #24 -anchor e}
canvas line {800 0 725 0} {ID(27) Type(Pin) Heir(PIN24) Filled} {}
canvas oval {725 -12 700 12} {ID(27) Type(Pin) Heir(PIN24) Filled} {}
canvas oval {790 40 810 60} {ID(28) Type(Anchor) Layer(All) PinType(PIN) Pin(25) Heir(PIN25) Filled} {}
canvas text {735 43} {ID(28) Type(Pin) Layer(All) PinNum(25) Heir(PIN25)} {-text 25 -anchor e}
canvas text {685 50} {ID(28) Type(Pin) Layer(All) PinName(25) Heir(PIN25)} {-text #25 -anchor e}
canvas line {800 50 700 50} {ID(28) Type(Pin) Heir(PIN25) Filled} {}
canvas oval {790 90 810 110} {ID(29) Type(Anchor) Layer(All) PinType(PIN) Pin(26) Heir(PIN26) Filled} {}
canvas text {735 93} {ID(29) Type(Pin) Layer(All) PinNum(26) Heir(PIN26)} {-text 26 -anchor e}
canvas text {685 100} {ID(29) Type(Pin) Layer(All) PinName(26) Heir(PIN26)} {-text #26 -anchor e}
canvas line {800 100 700 100} {ID(29) Type(Pin) Heir(PIN26) Filled} {}
canvas oval {790 140 810 160} {ID(30) Type(Anchor) Layer(All) PinType(PIN) Pin(27) Heir(PIN27) Filled} {}
canvas text {735 143} {ID(30) Type(Pin) Layer(All) PinNum(27) Heir(PIN27)} {-text 27 -anchor e}
canvas text {685 150} {ID(30) Type(Pin) Layer(All) PinName(27) Heir(PIN27)} {-text #27 -anchor e}
canvas line {800 150 700 150} {ID(30) Type(Pin) Heir(PIN27) Filled} {}
canvas oval {790 190 810 210} {ID(31) Type(Anchor) Layer(All) PinType(PIN) Pin(28) Heir(PIN28) Filled} {}
canvas text {735 193} {ID(31) Type(Pin) Layer(All) PinNum(28) Heir(PIN28)} {-text 28 -anchor e}
canvas text {685 200} {ID(31) Type(Pin) Layer(All) PinName(28) Heir(PIN28)} {-text #28 -anchor e}
canvas line {800 200 700 200} {ID(31) Type(Pin) Heir(PIN28) Filled} {}
canvas oval {790 240 810 260} {ID(32) Type(Anchor) Layer(All) PinType(PIN) Pin(29) Heir(PIN29) Filled} {}
canvas text {735 243} {ID(32) Type(Pin) Layer(All) PinNum(29) Heir(PIN29)} {-text 29 -anchor e}
canvas text {685 250} {ID(32) Type(Pin) Layer(All) PinName(29) Heir(PIN29)} {-text #29 -anchor e}
canvas line {800 250 700 250} {ID(32) Type(Pin) Heir(PIN29) Filled} {}
canvas oval {790 290 810 310} {ID(33) Type(Anchor) Layer(All) PinType(PIN) Pin(30) Heir(PIN30) Filled} {}
canvas text {735 293} {ID(33) Type(Pin) Layer(All) PinNum(30) Heir(PIN30)} {-text 30 -anchor e}
canvas text {685 300} {ID(33) Type(Pin) Layer(All) PinName(30) Heir(PIN30)} {-text #30 -anchor e}
canvas line {800 300 700 300} {ID(33) Type(Pin) Heir(PIN30) Filled} {}
canvas oval {790 340 810 360} {ID(34) Type(Anchor) Layer(All) PinType(PIN) Pin(31) Heir(PIN31) Filled} {}
canvas text {735 343} {ID(34) Type(Pin) Layer(All) PinNum(31) Heir(PIN31)} {-text 31 -anchor e}
canvas text {685 350} {ID(34) Type(Pin) Layer(All) PinName(31) Heir(PIN31)} {-text #31 -anchor e}
canvas line {800 350 700 350} {ID(34) Type(Pin) Heir(PIN31) Filled} {}
canvas oval {790 390 810 410} {ID(35) Type(Anchor) Layer(All) PinType(PIN) Pin(32) Heir(PIN32) Filled} {}
canvas text {735 393} {ID(35) Type(Pin) Layer(All) PinNum(32) Heir(PIN32)} {-text 32 -anchor e}
canvas text {685 400} {ID(35) Type(Pin) Layer(All) PinName(32) Heir(PIN32)} {-text #32 -anchor e}
canvas line {800 400 700 400} {ID(35) Type(Pin) Heir(PIN32) Filled} {}
canvas oval {790 440 810 460} {ID(36) Type(Anchor) Layer(All) PinType(PIN) Pin(33) Heir(PIN33) Filled} {}
canvas text {735 443} {ID(36) Type(Pin) Layer(All) PinNum(33) Heir(PIN33)} {-text 33 -anchor e}
canvas text {685 450} {ID(36) Type(Pin) Layer(All) PinName(33) Heir(PIN33)} {-text #33 -anchor e}
canvas line {800 450 700 450} {ID(36) Type(Pin) Heir(PIN33) Filled} {}
canvas oval {790 490 810 510} {ID(37) Type(Anchor) Layer(All) PinType(PIN) Pin(34) Heir(PIN34) Filled} {}
canvas text {735 493} {ID(37) Type(Pin) Layer(All) PinNum(34) Heir(PIN34)} {-text 34 -anchor e}
canvas text {685 500} {ID(37) Type(Pin) Layer(All) PinName(34) Heir(PIN34)} {-text #34 -anchor e}
canvas line {800 500 700 500} {ID(37) Type(Pin) Heir(PIN34) Filled} {}
canvas oval {790 540 810 560} {ID(38) Type(Anchor) Layer(All) PinType(PIN) Pin(35) Heir(PIN35) Filled} {}
canvas text {735 543} {ID(38) Type(Pin) Layer(All) PinNum(35) Heir(PIN35)} {-text 35 -anchor e}
canvas text {685 550} {ID(38) Type(Pin) Layer(All) PinName(35) Heir(PIN35)} {-text #35 -anchor e}
canvas line {800 550 700 550} {ID(38) Type(Pin) Heir(PIN35) Filled} {}
canvas oval {790 590 810 610} {ID(39) Type(Anchor) Layer(All) PinType(PIN) Pin(36) Heir(PIN36) Filled} {}
canvas text {735 593} {ID(39) Type(Pin) Layer(All) PinNum(36) Heir(PIN36)} {-text 36 -anchor e}
canvas text {685 600} {ID(39) Type(Pin) Layer(All) PinName(36) Heir(PIN36)} {-text #36 -anchor e}
canvas line {800 600 700 600} {ID(39) Type(Pin) Heir(PIN36) Filled} {}
canvas oval {790 640 810 660} {ID(40) Type(Anchor) Layer(All) PinType(PIN) Pin(37) Heir(PIN37) Filled} {}
canvas text {735 643} {ID(40) Type(Pin) Layer(All) PinNum(37) Heir(PIN37)} {-text 37 -anchor e}
canvas text {685 650} {ID(40) Type(Pin) Layer(All) PinName(37) Heir(PIN37)} {-text #37 -anchor e}
canvas line {800 650 700 650} {ID(40) Type(Pin) Heir(PIN37) Filled} {}
canvas oval {790 690 810 710} {ID(41) Type(Anchor) Layer(All) PinType(PIN) Pin(38) Heir(PIN38) Filled} {}
canvas text {735 693} {ID(41) Type(Pin) Layer(All) PinNum(38) Heir(PIN38)} {-text 38 -anchor e}
canvas text {685 700} {ID(41) Type(Pin) Layer(All) PinName(38) Heir(PIN38)} {-text #38 -anchor e}
canvas line {800 700 700 700} {ID(41) Type(Pin) Heir(PIN38) Filled} {}
canvas oval {790 740 810 760} {ID(42) Type(Anchor) Layer(All) PinType(PIN) Pin(39) Heir(PIN39) Filled} {}
canvas text {735 743} {ID(42) Type(Pin) Layer(All) PinNum(39) Heir(PIN39)} {-text 39 -anchor e}
canvas text {685 750} {ID(42) Type(Pin) Layer(All) PinName(39) Heir(PIN39)} {-text #39 -anchor e}
canvas line {800 750 700 750} {ID(42) Type(Pin) Heir(PIN39) Filled} {}
canvas oval {790 790 810 810} {ID(43) Type(Anchor) Layer(All) PinType(PIN) Pin(40) Heir(PIN40) Filled} {}
canvas text {735 793} {ID(43) Type(Pin) Layer(All) PinNum(40) Heir(PIN40)} {-text 40 -anchor e}
canvas text {685 800} {ID(43) Type(Pin) Layer(All) PinName(40) Heir(PIN40)} {-text #40 -anchor e}
canvas line {800 800 700 800} {ID(43) Type(Pin) Heir(PIN40) Filled} {}
canvas oval {790 840 810 860} {ID(44) Type(Anchor) Layer(All) PinType(PIN) Pin(41) Heir(PIN41) Filled} {}
canvas text {735 843} {ID(44) Type(Pin) Layer(All) PinNum(41) Heir(PIN41)} {-text 41 -anchor e}
canvas text {685 850} {ID(44) Type(Pin) Layer(All) PinName(41) Heir(PIN41)} {-text #41 -anchor e}
canvas line {800 850 700 850} {ID(44) Type(Pin) Heir(PIN41) Filled} {}
canvas oval {790 890 810 910} {ID(45) Type(Anchor) Layer(All) PinType(PIN) Pin(42) Heir(PIN42) Filled} {}
canvas text {735 893} {ID(45) Type(Pin) Layer(All) PinNum(42) Heir(PIN42)} {-text 42 -anchor e}
canvas text {685 900} {ID(45) Type(Pin) Layer(All) PinName(42) Heir(PIN42)} {-text #42 -anchor e}
canvas line {800 900 700 900} {ID(45) Type(Pin) Heir(PIN42) Filled} {}
canvas oval {790 940 810 960} {ID(46) Type(Anchor) Layer(All) PinType(PIN) Pin(43) Heir(PIN43) Filled} {}
canvas text {735 943} {ID(46) Type(Pin) Layer(All) PinNum(43) Heir(PIN43)} {-text 43 -anchor e}
canvas text {685 950} {ID(46) Type(Pin) Layer(All) PinName(43) Heir(PIN43)} {-text #43 -anchor e}
canvas line {800 950 700 950} {ID(46) Type(Pin) Heir(PIN43) Filled} {}
canvas oval {790 990 810 1010} {ID(47) Type(Anchor) Layer(All) PinType(PIN) Pin(44) Heir(PIN44) Filled} {}
canvas text {735 993} {ID(47) Type(Pin) Layer(All) PinNum(44) Heir(PIN44)} {-text 44 -anchor e}
canvas text {685 1000} {ID(47) Type(Pin) Layer(All) PinName(44) Heir(PIN44)} {-text #44 -anchor e}
canvas line {800 1000 700 1000} {ID(47) Type(Pin) Heir(PIN44) Filled} {}
canvas oval {790 1040 810 1060} {ID(48) Type(Anchor) Layer(All) PinType(PIN) Pin(45) Heir(PIN45) Filled} {}
canvas text {735 1043} {ID(48) Type(Pin) Layer(All) PinNum(45) Heir(PIN45)} {-text 45 -anchor e}
canvas text {685 1050} {ID(48) Type(Pin) Layer(All) PinName(45) Heir(PIN45)} {-text #45 -anchor e}
canvas line {800 1050 700 1050} {ID(48) Type(Pin) Heir(PIN45) Filled} {}
canvas oval {790 1090 810 1110} {ID(49) Type(Anchor) Layer(All) PinType(PIN) Pin(46) Heir(PIN46) Filled} {}
canvas text {735 1093} {ID(49) Type(Pin) Layer(All) PinNum(46) Heir(PIN46)} {-text 46 -anchor e}
canvas text {685 1100} {ID(49) Type(Pin) Layer(All) PinName(46) Heir(PIN46)} {-text #46 -anchor e}
canvas line {800 1100 700 1100} {ID(49) Type(Pin) Heir(PIN46) Filled} {}
